#!/usr/bin/env python3

from cuchulu.libraries.i18n import I18n

I18n.l['en-US']=I18n.l.get('en-US', {})

I18n.l['en-US']['admin']=I18n.l['en-US'].get('admin', {})

I18n.l['en-US']['admin']['without_privileges']='Without privileges'

I18n.l['en-US']['admin']['selected_privileges']='Selected privileges'

I18n.l['en-US']['admin']['administrator']='Administrator'

I18n.l['es-ES']=I18n.l.get('es-ES', {})

I18n.l['es-ES']['admin']=I18n.l['es-ES'].get('admin', {})

I18n.l['es-ES']['admin']['without_privileges']='Without privileges'

I18n.l['es-ES']['admin']['selected_privileges']='Selected privileges'

I18n.l['es-ES']['admin']['administrator']='Administrator'

